Узнайте о системных требованиях для платформы видео Cisco Webex.

Microsoft Internet Explorer.

Минимальной поддерживаемой ОС для Internet Explorer 10 является Windows 7. При использовании более ранней версии IE или Windows потребуется обновление.

После того как TLS 1.2 станет обязательным, подключение с помощью следующих сочетаний Internet Explorer и Windows станет невозможным.

  • Установить соединение будет невозможно при использовании версии ниже IE 11 в Windows Vista, XP или более ранних версиях.

  • Установить соединение будет возможно при использовании IE 7 или более ранняя версия в любой ОС Windows.

  • При работе с IE 10 в Windows 7 или 8 может потребоваться включить в браузере протокол TLS 1.2, чтобы после вступления в силу требования обязательного использования TLS 1.2 соединение было по-прежнему возможным. Включение TLS 1.2.

  1. Перейдите в меню Сервис, выберите Свойства браузера и выберите вкладку Дополнительно.

  2. Установите флажок "Использовать TLS 1.2" и снимите флажок "SSL 3.0" для дополнительной безопасности.

  3. Щелкните Применить, а затем ОК.

Google Chrome

Минимальной поддерживаемой версией для использования Webex Meetings является Google Chrome 65. Если вы используете более раннюю версию, ее следует обновить во избежание перебоев в работе службы. После вступления в силу требования обязательного использования TLS 1.2 соединение с Webex Meetings с использованием более ранней версии Google Chrome, чем версия 33, будет невозможно.

Mozilla Firefox.

Минимальной поддерживаемой версией для использования Webex Meetings является Firefox 52. Если вы используете более раннюю версию, ее следует обновить во избежание перебоев в работе службы. После вступления в силу требования обязательного использования TLS 1.2 соединение с Webex Meetings с использованием более ранней версии Firefox, чем версия 27, будет невозможно.

Microsoft Edge

Браузер Microsoft Edge совместим с TLS 1.2, и пользователи могут продолжать использовать его для запуска совещаний Webex и присоединения к ним после 3 августа 2018 г.

Java

Пользователям Java версии 6 и 7 необходимо вручную включить TLS 1.2 на панели управления Java.

  1. В меню "Пуск" в Windows выберите "Панель управления Java".

  2. Выберите вкладку Дополнительные.

  3. Прокрутите страницу вниз и выберите пункт Использовать TLS 1.2.

В Java версии 8 эта настройка уже включена.

Android и iOS

При присоединении к совещаниям с помощью Cisco Webex Meetings на Android и iOS сбои не должны происходить.

Приложение Cisco Webex Web

При присоединении из приложения Webex Web действует поддержка используемого браузера.

XML API и URL API

В приложении вызовы API Cisco Webex должны выполняться через TLS 1.2. После вступления в силу требования обязательного использования TLS 1.2 соединение с Webex Meetings через приложения с использованием более ранней версии протокола, чем TLS 1.2, будет невозможно.

Cisco Directory Connector

Если для синхронизации пользователей используется соединитель каталогов Cisco, необходимо модернизировать его до версии 3.0 до вступления в силу требования обязательного использования протокола TLS 1.2 для соединений. После вступления в силу требования обязательного использования TLS 1.2 соединитель каталогов Cisco более ранней версии, чем 3.0, не будет работать. Если модернизация не будет выполнена, подготовка и отмена подготовки пользователей в Cisco Webex Teams не будет выполняться. Соединитель каталогов Cisco 3.0 базируется на платформе Microsoft .NET Framework 4.5 и более поздних версиях. Также убедитесь в том, что на виртуальной машине или в ОС Windows установлена версия Microsoft .NET 4.5 или более поздняя. Подробная информация в статье https://collaborationhelp.cisco.com/article/nqvsbmq.